div #booknetic_theme_8 * {
    text-align: right;
    font-family: "GE Dinar One" !important;  
}

#booknetic_theme_8 .booknetic_badge , #booknetic_theme_8 .booknetic_active_step .booknetic_badge, #booknetic_theme_8 .booknetic_calendar_days > div > span > i[a], #booknetic_theme_8 .booknetic_btn_success {
    text-align: center;
}


#booknetic_theme_8 .booknetic_service_card_selected, #booknetic_theme_8 .booknetic_card_selected, #booknetic_theme_8 .booknetic_service_extra_card_selected, #booknetic_theme_8 .booknetic_payment_method_selected {
    border-color: #b49867 !important;
    /* text-align: right; */
    
    /*-webkit-transform: rotateY(180deg);*/
    /*-moz-transform: rotateY(180deg);*/
    /*-o-transform: rotateY(180deg);*/
    /*-ms-transform: rotateY(180deg);*/
    /*-moz-transform: scaleX(-1);*/
}

#booknetic_theme_8 .booknetic_service_category, #booknetic_theme_8 .booknetic_service_extra_title, #booknetic_theme_8 .booknetic_times_title, #booknetic_theme_8 .booknetic_text_primary {
  
    text-align: center  !important;
}

#booknetic_theme_8 .booknetic_btn_primary, #booknetic_theme_8 .booknetic_selected_time, #booknetic_theme_8 .booknetic_calendar_selected_day > div  {
    text-align: center  !important;
}


.booknetic_calendar_days.booknetic_calendar_empty_day > div {
 text-align: center  !important;
}


.booknetic_calendar_days > div{
 text-align: center  !important;
}

.booknetic_card
{
	float: right !important;
}

.rs-contact-box .address-item.boxstyle2 .address-text .text {
  
    text-align: right !important;
}

html[lang="ar"] body , H1, H2, H3, H4, H5 , H6 , p{
   font-family: "GE Dinar One" !important; 
}

html[lang="ar"] #rs-header.header-style5 .header-inner .menu-area .navbar ul > li > a {
   font-family: "GE Dinar One" !important; 
}

html[lang="ar"] .menu-area .navbar ul li > a {
   font-family: "GE Dinar One" !important; 
}

.rs-breadcrumbs .page-title, #rs-header.header-style-4 .menu-area .menu > li.current_page_item > a {
    font-family: "GE Dinar One" !important;  
}

@media only screen and (max-width: 991px) {
body.rtl #rs-header .toolbar-area .toolbar-contact ul {
    text-align: center !important;  
}
    
}

html[lang="ar"] .booknetic_confirm_details > .booknetic_confirm_details_title
{
	float: right!important;  

	background: #FFF;
	padding-left: 15px!important;  

	position: relative;
	color: #55585c;
	font-weight: 500;
}
html[lang="ar"] .booknetic_confirm_details > .booknetic_confirm_details_price
{
	float: left !important;  
	background: #FFF;
	padding-right: 15px!important;  
	position: relative;
	color: #5ac36e;
	font-weight: 500;
}


.elementor-15351 .elementor-element.elementor-element-79fbdf9 .rs-heading .title-inner .sub-text,
.elementor-15351 .elementor-element.elementor-element-0c4bb04 .rs-heading .title-inner .sub-text,
.elementor-15351 .elementor-element.elementor-element-11ce29a .rs-heading .title-inner .sub-text,
.elementor-15351 .elementor-element.elementor-element-57402ca .rs-heading .title-inner .sub-text
{
    font-family: "GE Dinar One" !important;  

}